﻿html {
    margin: 0;
    padding: 0;
}

body {
    background-color: #ffffff;
    color: #5f5e5d;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

a {
    color: #b9b9b9;
    text-decoration: none;
}

    a:active, a:focus, a:hover {
        color: #b1956d;
        text-decoration: none;
    }

input, select, textarea {
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: 600;
}

    input[type="checkbox"] {
        margin-top: 2px;
    }

    input[type="text"] {
        min-width: 100px;
    }

textarea {
    min-height: 20px;
    min-width: 100px;
}

label {
    font-weight: 600;
    margin: 0;
}

fieldset {
    padding-bottom: 20px;
}

legend {
    background-color: #5f5e5d;
    border-bottom: none;
    color: #ffffff;
    font-size: 11px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}

hr {
    border-color: #5f5e5d;
    margin-bottom: 20px;
    margin-top: 14px;
    min-width: 980px;
}

.contentPane {
    margin: 0;
    padding: 0;
}

.content {
    height: 100%;
    padding: 14px 20px 20px 20px;
}

.truncate {
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.validation-summary-errors > ul {
    list-style: none;
    list-style-type: none;
    padding-left: 0;
}

a.active {
    color: #b1956d;
}


/* START: Login */
.loginLogo {
    background: url(Images/logo_140x21.png) top right no-repeat;
    border: none;
    height: 31px;
    width: 480px;
}

.loginLine {
    background-color: #b1956d;
    border: none;
    height: 10px;
    padding: 0;
    width: 480px;
}

.loginForm {
    background-color: #5f5e5d;
    border: none;
    padding: 40px 40px 16px 40px;
    width: 480px;
}

.loginLabel {
    color: #ffffff;
    font-weight: 600;
}

.loginButton {
    background-color: #b1956d;
    border: none;
    color: #ffffff;
    font-size: 11px;
    font-weight: 600;
    height: 20px;
    width: 80px;
}
/* END: Login */


/* START: Header */
.headerPane {
    background: none !important;
}

.headerTop {
    background-color: #dedede;
    height: 60px;
}

.headerTitle {
    height: 50px;
}

.headerLogo {
    background: url(Images/logo_190x28.png) no-repeat center;
    display: block;
    float: right;
    height: 28px;
    margin: 11px 11px 0 0;
    width: 190px;
}

.headerLine {
    background-color: #b1956d;
    height: 10px;
}
/* END: Header */


/* START: Footer */
.footerPane {
    background: none !important;
}

.footerLine {
    background-color: #b1956d;
    height: 10px;
}
/* END: Footer */


/* START: Panel */
.leftPane {
    background-color: #5f5e5d;
}

.leftPanel {
    position: relative;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    height: 100%;
}

.leftFooter {
    position: absolute;
    bottom: 0;
    margin: 0 0 17px 20px;
}

.loginControl a {
    color: #ffffff;
    font-size: 14px;
}

.accountIcon {
    background: url(Images/nb-account_white_11x12.png) no-repeat left center;
    display: inline-block;
    margin-bottom: 11px;
    padding-left: 19px;
}

.logoutIcon {
    background: url(Images/nb-logout_white_11x12.png) no-repeat left center;
    display: inline-block;
    margin-bottom: 12px;
    padding-left: 19px;
}

.imprint {
    margin-bottom: 13px;
    padding-left: 19px;
}

.copyright {
    color: #dedede;
    padding-left: 19px;
}
/* END: Panel */


/* START: Module */
.moduleContainer {
    display: inline-block;
    width: 200px;
}

.moduleHeader {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

    .moduleHeader td {
        font-size: 13px;
        font-weight: 700;
        padding: 4px;
    }
/* END: Module */


/* START: Breadcrumbs */
.breadcrumbtrail {
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
}

a.breadcrumbtrail {
    color: #5f5e5d;
}

    a.breadcrumbtrail:active, a.breadcrumbtrail:focus, a.breadcrumbtrail:hover {
        color: #b1956d;
    }

.breadcrumbtrail-lower {
    font-size: 17px;
    font-weight: 700;
}
/* END: Breadcrumbs */


/* START: TreeList */
tr.treeListNodeHover:hover {
    background: #b1956d;
    cursor: pointer;
}

i.treeListIcon {
    font-size: 12px;
    margin-right: 4px;
}

i.hoverWhite:hover {
    color: #ffffff;
}

td.separator {
    font-size: 12px;
    font-weight: 700;
    padding: 0 13px 3px 12px;
}
/* END: TreeList */


/* START: PopupControl */
div.popupControlHeader {
    background-color: #5f5e5d;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
}

    div.popupControlHeader a.glyphicon-remove {
        background: url("Images/gi-remove_white_21x21.png") no-repeat center;
        height: 21px;
        width: 21px;
        margin: 4px 4px 0 0;
    }

        div.popupControlHeader a.glyphicon-remove:hover {
            background: url("Images/gi-remove_gold_21x21.png") no-repeat center;
        }

        div.popupControlHeader a.glyphicon-remove:before {
            content: "";
        }

table.popupControlContent {
    border-collapse: separate;
    border-spacing: 4px;
    padding: 16px 0 16px 6px;
    width: 100%;
}

    table.popupControlContent > tbody > tr > td {
        color: #6c6b6a;
        font-size: 13px;
        font-weight: 700;
        padding-right: 15px;
        white-space: nowrap;
    }

        table.popupControlContent > tbody > tr > td + td {
            font-weight: 400;
            padding-right: 0;
        }

div.popupControlFooter {
    background-color: #5f5e5d;
    height: 30px;
    line-height: 30px;
    padding-right: 10px;
    text-align: right;
}

span.popupControlLabel {
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}

label.popupControlLabel {
    color: #6c6b6a;
    font-size: 13px;
    font-weight: 700;
    padding-right: 15px;
}

a.popupControlLink {
    color: #ffffff;
    font-size: 13px;
}

    a.popupControlLink:active {
        color: #b1956d;
    }
/* END: PopupControl */


/* START: Datainput */
.datainputUserDateTime {
    color: #5f5e5d;
    font-size: 13px;
    font-weight: 700;
    text-align: right;
    text-transform: uppercase;
}

.datainputHeader {
    color: #6c6b6a;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}

.datainputButton {
    width: 100px;
    text-transform: uppercase;
}

.datainputQuestionGroup {
    background-color: #dedede;
    color: #6c6b6a;
    padding: 10px;
    width: 980px;
}

.datainputQuestion {
    background-color: #ffffff;
    margin: 10px 0;
    padding: 18px 20px;
}
/* END: Datainput */


/* START: Evaluation */
.evaluationContainer {
    background-color: #f7f7f7;
    padding: 20px;
}

.evaluationControl {
    width: 100%;
}

.evaluationHeader {
    color: #5f5e5d;
    font-size: 13px;
    font-weight: 700;
}

.evaluationQuestion {
    background-color: #5f5e5d;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    max-height: 140px;
    overflow: auto;
    padding: 10px;
}
/* END: Evaluation */


/* START: Report */
.reportContainer {
    background-color: #f7f7f7;
    padding: 20px;
}

.reportControl {
    width: 100%;
}
/* END: Report */


/* START: Bootstrap */
.btn {
    background-color: #5f5e5d;
    border: none;
    border-radius: 0;
    color: #ffffff;
}

    .btn:active, .btn:focus, .btn:hover {
        background-color: #b1956d;
        color: #ffffff;
    }

.btn-block + .btn-block {
    margin-top: 10px;
}

.btn-sm {
    font-size: 13px;
    font-weight: 700;
    height: 30px;
}

.btn-xs {
    font-size: 11px;
    font-weight: 700;
    height: 20px;
}

.checkbox {
    margin-bottom: 5px;
    margin-top: 5px;
}

    .checkbox + .checkbox {
        margin-top: -2px;
    }

.dropdown > .btn {
    background-color: transparent;
    color: #5f5e5d;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

    .dropdown > .btn:active,
    .dropdown > .btn:focus,
    .dropdown > .btn:hover {
        background-color: transparent;
        color: #b1956d;
    }

.dropdown > .dropdown-toggle {
    box-shadow: none;
}

.dropdown > .dropdown-menu {
    margin-left: -13px;
}

.dropdown-menu > li > a {
    color: #5f5e5d;
    font-weight: 700;
    padding: 3px 12px;
}

    .dropdown-menu > li > a:active,
    .dropdown-menu > li > a:focus,
    .dropdown-menu > li > a:hover {
        background-color: transparent;
        color: #b1956d;
    }

.dropdown-menu > li.disabled {
    background-color: transparent;
}

    .dropdown-menu > li.disabled > a,
    .dropdown-menu > li.disabled > a:active,
    .dropdown-menu > li.disabled > a:focus,
    .dropdown-menu > li.disabled > a:hover {
        color: #b9b9b9;
        cursor: default;
    }

.form-control, .form-control:focus {
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.form-group {
    margin-bottom: 8px;
}

.input-sm {
    font-size: 11px;
}

.open > .dropdown-toggle.btn-default {
    background-color: transparent;
}

.progress {
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
}

.progress-bar {
    color: #6c6b6a;
    background-color: #c5b092;
    box-shadow: none;
}

.progress-value {
    height: 20px;
    position: absolute;
    text-align: center;
}
/* END: Bootstrap */


/* START: Foundation */
input[type='text']:focus,
input[type='password']:focus,
input[type='date']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='month']:focus,
input[type='week']:focus,
input[type='email']:focus,
input[type='number']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='time']:focus,
input[type='url']:focus,
textarea:focus {
    background-color: #ffffff;
    box-shadow: none;
}

input[type="text"][disabled],
fieldset[disabled] input[type="text"],
input[type="password"][disabled],
fieldset[disabled] input[type="password"],
input[type="date"][disabled],
fieldset[disabled] input[type="date"],
input[type="datetime"][disabled],
fieldset[disabled] input[type="datetime"],
input[type="datetime-local"][disabled],
fieldset[disabled] input[type="datetime-local"],
input[type="month"][disabled],
fieldset[disabled] input[type="month"],
input[type="week"][disabled],
fieldset[disabled] input[type="week"],
input[type="email"][disabled],
fieldset[disabled] input[type="email"],
input[type="number"][disabled],
fieldset[disabled] input[type="number"],
input[type="search"][disabled],
fieldset[disabled] input[type="search"],
input[type="tel"][disabled],
fieldset[disabled] input[type="tel"],
input[type="time"][disabled],
fieldset[disabled] input[type="time"],
input[type="url"][disabled],
fieldset[disabled] input[type="url"],
textarea[disabled],
fieldset[disabled] textarea {
    background-color: #ffffff;
}
/* END: Foundation */


.headerMenu {
    margin-top: 11px;
}

#themodal {
    width: 560px;
    height: 500px;
}


/* Account */
.accountHeader h2 {
    margin: 10px 0 7px 0;
    font-size: 16px;
}

.accountHeader p {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.accountHeader {
    margin-bottom: 20px;
}

.form-field {
    margin-bottom: 8px;
}

.field-validation-error {
    font-size: 11px;
    color: Red;
}


/* menu on the right side*/
/*.dxm-ltr .dxm-horizontal ul.dx {
    float: right !important;
    padding-right: 30px;
}

.dxmLite_Metropolis .dxm-main .dxm-hovered {
    background-color: #83B16D;
}

.dxmLite_Metropolis .dxm-main .dxm-hovered a {
    background-color: #83B16D;
}

.dxmLite_Metropolis .dxm-main .dxm-selected {
    background-color: #83B16D;
}*/


/* iOS */
/*.dxsplVSeparator_iOS,
.dxsplHSeparator_iOS {
    border-width: 0px !important;
}

.dxsplPane_iOS.leftPane,
.dxsplPane_iOS.rightPane,
.dxsplPane_iOS.contentPane {
    border-width: 1px !important;
}

.dxsplControl_iOS .templateTitle {
    margin-top: 3px;
}

    .dxsplControl_iOS .templateTitle a {
        color: #303030;
        font-size: 26px;
        line-height: 1em;
        font-weight: bold;
    }

.dxsplControl_iOS .headerTop,
.dxsplControl_iOS .content {
    font-family: HelveticaNeue,Helvetica,Verdana,sans-serif;
}

.dxsplControl_iOS .loginControl {
    margin-top: 4px;
}

    .dxsplControl_iOS .loginControl a {
        color: #0160E7;
        text-decoration: underline;
        font-size: 20px;
        font-weight: bold;
    }

.dxsplControl_iOS .headerTop {
    height: 33px;
}

.dxsplControl_iOS .headerMenu {
    margin-top: 0px;
}

.dxsplPane_iOS.mainContentPane {
    border-width: 0px !important;
    box-shadow: initial;
    -webkit-box-shadow: initial;
    -moz-box-shadow: initial;
}

.dxsplPane_iOS.footerPane {
    border-width: 1px !important;
}

.dxsplControl_iOS .accountHeader p {
    color: #303030;
    font-size: 18px;
}

.dxsplControl_iOS .accountHeader h2 {
    color: #303030;
    font-size: 26px;
    margin-bottom: 10px;
}*/


/* Aqua */
/*.dxsplControl_Aqua {
    font-family: Tahoma;
}

    .dxsplControl_Aqua .headerPane,
    .dxsplControl_Aqua .footerPane,
    .dxsplControl_Aqua .footerMenu li {
        background-color: #BFDBFF;
    }

    .dxsplControl_Aqua .headerPane {
        background-image: url('images/AquaHeader.jpg');
    }

    .dxsplControl_Aqua .headerMenu .dxm-separator b {
        height: 25px !important;
    }

    .dxsplControl_Aqua .accountHeader h2 {
        color: #5689C5;
    }*/


/* DevEx */
/*.dxsplControl_DevEx {
    font-family: Verdana;
    color: #201F35;
}

    .dxsplControl_DevEx .headerPane,
    .dxsplControl_DevEx .footerPane,
    .dxsplControl_DevEx .footerMenu li {
        background-color: #F2F3F4;
    }

    .dxsplControl_DevEx .templateTitle a,
    .dxsplControl_DevEx .loginControl,
    .dxsplControl_DevEx .loginControl a {
        color: #4B4B57;
    }

        .dxsplControl_DevEx .loginControl a {
            border-bottom-color: #4B4B57;
        }

    .dxsplControl_DevEx .headerMenu {
        margin-top: 13px;
    }

    .dxsplControl_DevEx .accountHeader p {
        font-size: 11px;
    }*/


/* BlackGlass */
/*.dxsplControl_BlackGlass {
    font-family: Tahoma;
}

    .dxsplControl_BlackGlass .headerPane,
    .dxsplControl_BlackGlass .footerPane,
    .dxsplControl_BlackGlass .footerMenu li {
        background-color: #2A2A2A;
        color: white;
    }

    .dxsplControl_BlackGlass .headerPane {
        background-image: url('images/BlackGlassHeader.jpg');
    }

    .dxsplControl_BlackGlass .leftPanel li[class$="dxnb-last"] ul {
        border-bottom: 1px solid black;
    }

    .dxsplControl_BlackGlass .accountHeader p {
        color: #585858;
    }*/


/* Glass */
/*.dxsplControl_Glass {
    font-family: Tahoma;
}

    .dxsplControl_Glass .headerPane,
    .dxsplControl_Glass .footerPane,
    .dxsplControl_Glass .footerMenu li {
        background-color: #CFE0E7;
    }

    .dxsplControl_Glass .headerPane {
        background-image: url('images/GlassHeader.jpg');
    }

    .dxsplControl_Glass .footerMenu * {
        background-image: none !important;
    }

    .dxsplControl_Glass .headerMenu .dxm-separator b {
        height: 25px !important;
    }

    .dxsplControl_Glass .templateTitle a,
    .dxsplControl_Glass .loginControl,
    .dxsplControl_Glass .loginControl a {
        color: #4B4B57;
    }

        .dxsplControl_Glass .loginControl a {
            border-bottom-color: #4B4B57;
        }

    .dxsplControl_Glass .accountHeader h2 {
        color: #387FA4;
    }

    .dxsplControl_Glass .accountHeader p {
        color: #575757;
    }*/



/* Office2003Blue */
/*.dxsplControl_Office2003Blue {
    font-family: Tahoma;
}

    .dxsplControl_Office2003Blue .headerPane,
    .dxsplControl_Office2003Blue .footerPane,
    .dxsplControl_Office2003Blue .footerMenu li {
        background-color: #BCD4F6;
    }

    .dxsplControl_Office2003Blue .footerMenu div {
        background: transparent none;
    }

    .dxsplControl_Office2003Blue .leftPanel > ul {
        background: transparent none;
    }

    .dxsplControl_Office2003Blue .templateTitle a,
    .dxsplControl_Office2003Blue .loginControl,
    .dxsplControl_Office2003Blue .loginControl a {
        color: #4B4B57;
    }

        .dxsplControl_Office2003Blue .loginControl a {
            border-bottom-color: #4B4B57;
        }

    .dxsplControl_Office2003Blue .accountHeader p {
        color: #424242;
    }

    .dxsplControl_Office2003Blue .headerMenu {
        margin-top: 5px;
    }*/


/* Office2003Olive */
/*.dxsplControl_Office2003Olive {
    font-family: Tahoma;
}

    .dxsplControl_Office2003Olive .headerPane,
    .dxsplControl_Office2003Olive .footerPane,
    .dxsplControl_Office2003Olive .footerMenu li {
        background-color: #D6DCBB;
    }

    .dxsplControl_Office2003Olive .footerMenu div {
        background: transparent none;
    }

    .dxsplControl_Office2003Olive .leftPanel > ul {
        background: transparent none;
    }

    .dxsplControl_Office2003Olive .templateTitle a,
    .dxsplControl_Office2003Olive .loginControl,
    .dxsplControl_Office2003Olive .loginControl a {
        color: #4B4B57;
    }

        .dxsplControl_Office2003Olive .loginControl a {
            border-bottom-color: #4B4B57;
        }

    .dxsplControl_Office2003Olive .accountHeader p {
        color: #424242;
    }

    .dxsplControl_Office2003Olive .headerMenu {
        margin-top: 5px;
    }*/

/* Office2003Silver */
/*.dxsplControl_Office2003Silver {
    font-family: Tahoma;
}

    .dxsplControl_Office2003Silver .headerPane,
    .dxsplControl_Office2003Silver .footerPane,
    .dxsplControl_Office2003Silver .footerMenu li {
        background-color: #D0D0DE;
    }

    .dxsplControl_Office2003Silver .footerMenu div {
        background: transparent none;
    }

    .dxsplControl_Office2003Silver .leftPanel > ul {
        background: transparent none;
    }

    .dxsplControl_Office2003Silver .templateTitle a,
    .dxsplControl_Office2003Silver .loginControl,
    .dxsplControl_Office2003Silver .loginControl a {
        color: #4B4B57;
    }

        .dxsplControl_Office2003Silver .loginControl a {
            border-bottom-color: #4B4B57;
        }

    .dxsplControl_Office2003Silver .accountHeader p {
        color: #424242;
    }

    .dxsplControl_Office2003Silver .headerMenu {
        margin-top: 5px;
    }*/


/* Office2010Black */
/*.dxsplControl_Office2010Black {
    font-family: Verdana;
}

    .dxsplControl_Office2010Black .headerPane,
    .dxsplControl_Office2010Black .footerPane,
    .dxsplControl_Office2010Black .footerMenu li {
        background-color: #393939;
        color: white;
    }

    .dxsplControl_Office2010Black .footerMenu a {
        color: white !important;
    }

    .dxsplControl_Office2010Black .accountHeader h2 {
        color: #3C3C3C;
    }

    .dxsplControl_Office2010Black .accountHeader p {
        font-size: 11px;
    }

    .dxsplControl_Office2010Black .headerMenu {
        margin-top: 13px;
    }*/


/* Office2010Blue */
/*.dxsplControl_Office2010Blue {
    font-family: Verdana;
}

    .dxsplControl_Office2010Blue .headerPane,
    .dxsplControl_Office2010Blue .footerPane,
    .dxsplControl_Office2010Blue .footerMenu li {
        background-color: #D3E4F6;
    }

    .dxsplControl_Office2010Blue .templateTitle a,
    .dxsplControl_Office2010Blue .loginControl,
    .dxsplControl_Office2010Blue .loginControl a {
        color: Black;
    }

        .dxsplControl_Office2010Blue .loginControl a {
            border-bottom-color: Black;
        }

    .dxsplControl_Office2010Blue .accountHeader h2 {
        color: #498BC2;
    }

    .dxsplControl_Office2010Blue .accountHeader p {
        font-size: 11px;
    }

    .dxsplControl_Office2010Blue .headerMenu {
        margin-top: 13px;
    }*/


/* Office2010Silver */
/*.dxsplControl_Office2010Silver {
    font-family: Verdana;
}

    .dxsplControl_Office2010Silver .headerPane,
    .dxsplControl_Office2010Silver .footerPane,
    .dxsplControl_Office2010Silver .footerMenu li {
        background-color: #A9ACB4;
        color: white;
    }

    .dxsplControl_Office2010Silver .accountHeader h2 {
        color: #3B3B3B;
    }

    .dxsplControl_Office2010Silver .accountHeader p {
        font-size: 11px;
    }

    .dxsplControl_Office2010Silver .headerMenu {
        margin-top: 13px;
    }*/



/* PlasticBlue */
/*.dxsplControl_PlasticBlue {
    font-family: Tahoma;
}

    .dxsplControl_PlasticBlue .headerPane,
    .dxsplControl_PlasticBlue .footerPane,
    .dxsplControl_PlasticBlue .footerMenu li {
        background-color: #3C4F8F;
        color: white;
    }

    .dxsplControl_PlasticBlue .headerPane {
        background-image: url('images/PlasticBlueHeader.jpg');
    }

    .dxsplControl_PlasticBlue .accountHeader h2 {
        color: #5A83D0;
    }

    .dxsplControl_PlasticBlue .accountHeader p {
        color: #575757;
    }

    .dxsplControl_PlasticBlue .headerMenu {
        margin-top: 12px;
    }*/


/* RedWine */
/*.dxsplControl_RedWine {
    font-family: Tahoma;
}

    .dxsplControl_RedWine .headerPane,
    .dxsplControl_RedWine .footerPane,
    .dxsplControl_RedWine .footerMenu li {
        background-color: #78002B;
        color: white;
    }

    .dxsplControl_RedWine .headerPane {
        background-image: url('images/RedWineHeader.jpg');
        background-position: top right;
    }

    .dxsplControl_RedWine .footerMenu div {
        background: transparent none;
    }

    .dxsplControl_RedWine .accountHeader h2 {
        color: #8A0A37;
    }

    .dxsplControl_RedWine .headerMenu {
        margin-top: 9px;
    }*/


/* SoftOrange */
/*.dxsplControl_SoftOrange {
    font-family: Tahoma;
}

    .dxsplControl_SoftOrange .headerPane,
    .dxsplControl_SoftOrange .footerPane,
    .dxsplControl_SoftOrange .footerMenu li {
        background-color: #F9F9F9 !important;
        background-image: none !important;
    }

    .dxsplControl_SoftOrange .templateTitle a,
    .dxsplControl_SoftOrange .loginControl,
    .dxsplControl_SoftOrange .loginControl a {
        color: Black;
    }

        .dxsplControl_SoftOrange .loginControl a {
            border-bottom-color: Black;
        }

    .dxsplControl_SoftOrange .accountHeader h2 {
        color: Black;
    }

    .dxsplControl_SoftOrange .accountHeader p {
        color: #707070;
    }

    .dxsplControl_SoftOrange .headerMenu {
        margin-top: 8px;
    }*/


/* Youthful */
/*.dxsplControl_Youthful {
    font-family: Tahoma;
}

    .dxsplControl_Youthful .headerPane,
    .dxsplControl_Youthful .footerPane,
    .dxsplControl_Youthful .footerMenu li {
        background-color: #8AA150;
        color: white !important;
    }

    .dxsplControl_Youthful .headerMenu .dxm-separator b {
        height: 35px !important;
    }

    .dxsplControl_Youthful .accountHeader h2 {
        color: #80A70E;
    }

    .dxsplControl_Youthful .headerMenu {
        margin-top: 1px;
    }*/

/* Metropolis */
/*.dxsplControl_Metropolis {
    font-family: Segoe UI;
}

    .dxsplControl_Metropolis .headerPane,
    .dxsplControl_Metropolis .footerMenu li {
        background-color: White;
        color: Black;
    }

    .dxsplControl_Metropolis .accountHeader h2 {
        color: #3B3B3B;
    }

    .dxsplControl_Metropolis .accountHeader p {
        font-size: 11px;
    }

    .dxsplControl_Metropolis .headerMenu {
        margin-top: 13px;
    }

    .dxsplControl_Metropolis .loginControl a,
    .dxsplControl_Metropolis .templateTitle a {
        color: Black;
        border-color: Black;
    }

    .dxsplControl_Metropolis .templateTitle a {
        font-size: 28px;
    }

    .dxsplControl_Metropolis .dxsplVSeparator_Metropolis {
        border-bottom: 0 !important;
    }

    .dxsplControl_Metropolis .footerPane {
        background: #EDEDED;
    }*/

.left {
    float: left;
}

.right {
    float: right;
}

.clearfix {
    clear: both;
}

#wrapper-kendo-grid {
    height: 100%;
}

.wrap-content {
    width: 100%;
    height: 100%;
}

    .wrap-content > .content {
        width: calc(100% - 260px);
        height: 98%;
    }

div.menu {
    width: 250px;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

    div.menu h2 {
        font: 400 30px/1.5 Helvetica, Verdana, sans-serif;
        margin: 0;
        padding: 0;
    }

    div.menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        div.menu ul li {
            font: 200 20px/1.5 Helvetica, Verdana, sans-serif;
            border-bottom: 1px solid #ccc;
            line-height: 50px;
        }

            div.menu ul li.selected {
                font-size: 21px;
                background: #f6f6f6;
            }

            div.menu ul li:last-child {
                border: none;
            }

            div.menu ul li a {
                text-decoration: none;
                color: #000;
                display: block;
                width: 100%;
                -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
                -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
                -o-transition: font-size 0.3s ease, background-color 0.3s ease;
                transition: font-size 0.3s ease, background-color 0.3s ease;
            }

                div.menu ul li a:hover {
                    font-size: 21px;
                    background: #f6f6f6;
                }

#acl-wrapper {
    width: 100%;
    height: auto;
    display: none;
}

#aclTable {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.4em;
    font-style: normal;
    border-collapse: separate;
    background-color: #DEF3CA;
}

    #aclTable thead th {
        font-size: 14px;
        /*padding: 15px;*/
        width: 100%;
        min-width: 80px;
        height: 40px;
        line-height: 1.4em;
        text-align: center;
        color: #fff;
        text-shadow: 1px 1px 1px #568F23;
        border: 1px solid #93CE37;
        border-bottom: 3px solid #9ED929;
        background-color: #9DD929;
        background: -webkit-gradient( linear, left bottom, left top, color-stop(0.02, rgb(123,192,67)), color-stop(0.51, rgb(139,198,66)), color-stop(0.87, rgb(158,217,41)) );
        background: -moz-linear-gradient( center bottom, rgb(123,192,67) 2%, rgb(139,198,66) 51%, rgb(158,217,41) 87% );
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius: 5px 5px 0px 0px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    #aclTable tbody th {
        text-align: left;
        font-size: 14px;
        color: #fff;
        text-shadow: 1px 1px 1px #568F23;
        background-color: #9DD929;
        border: 1px solid #93CE37;
        border-right: 3px solid #9ED929;
        padding: 0 10px;
        background: -webkit-gradient( linear, left bottom, right top, color-stop(0.02, rgb(158,217,41)), color-stop(0.51, rgb(139,198,66)), color-stop(0.87, rgb(123,192,67)) );
        background: -moz-linear-gradient( left bottom, rgb(158,217,41) 2%, rgb(139,198,66) 51%, rgb(123,192,67) 87% );
        -moz-border-radius: 5px 0px 0px 5px;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #aclTable thead th:empty {
        background: transparent;
        border: none;
    }

    #aclTable tfoot td {
        color: #9CD009;
        font-size: 32px;
        text-align: center;
        padding: 10px 0;
        text-shadow: 1px 1px 1px #444;
    }

    #aclTable tfoot th {
        color: #666;
    }

    #aclTable tbody td:not(.button-wrapper) {
        position: relative;
        padding: 7px;
        text-align: center;
        background-color: #DEF3CA;
        border: 2px solid #E7EFE0;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        color: #666;
        text-shadow: 1px 1px 1px #fff;
    }

input[type=checkbox] {
    /*visibility: hidden;*/
}

/* SQUARED THREE */
.customCheckBox {
    width: 20px;
    margin: 20px auto;
    position: relative;
}

    .customCheckBox label {
        cursor: pointer;
        position: absolute;
        width: 20px;
        height: 20px;
        top: 0;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.5), 0 1px 0 rgba(255,255,255,.4);
        -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.5), 0 1px 0 rgba(255,255,255,.4);
        box-shadow: inset 0 1px 1px rgba(0,0,0,0.5), 0 1px 0 rgba(255,255,255,.4);
        background: -webkit-linear-gradient(top, #222 0, #45484d 100%);
        background: -moz-linear-gradient(top, #222 0, #45484d 100%);
        background: -o-linear-gradient(top, #222 0, #45484d 100%);
        background: -ms-linear-gradient(top, #222 0, #45484d 100%);
        background: linear-gradient(top, #222 0, #45484d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
    }

        .customCheckBox label:after {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
            content: '';
            position: absolute;
            width: 9px;
            height: 5px;
            background: transparent;
            top: 4px;
            left: 4px;
            border: 3px solid #fcfff4;
            border-top: none;
            border-right: none;
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        .customCheckBox label:hover::after {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
            filter: alpha(opacity=30);
            opacity: 0.3;
        }

    .customCheckBox input[type=checkbox]:checked + label:after {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
    }

.rotate-left:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.disabled {
    color: gray;
    background-color: gray;
    padding: 0 2px 0 0;
    width: 20px;
    height: 20px;
    background-image: none;
}

[class^="icon-"],
[class*=" icon-"] {
    display: normal;
}

.icon-level-up {
    display: inline-table;
}

.titleSpan {
    vertical-align: bottom;
    text-align: center;
    position: absolute;
    bottom: 5px;
    font-size: 36px;
    font-weight: bold;
}

.k-button-icontext .k-icon {
    vertical-align: sub !important;
}

#aclNames, #colNames, #aclNames > ul, #aclNames > ul li {
    width: calc(100%);
}

    #aclNames li {
        /*margin: 1em 0 0;*/
    }

    #aclNames ul {
        margin-left: 0 !important;
    }

        #aclNames ul > li {
            margin: 0;
        }

    #aclNames span {
    }

.deny, .deny a, .deny i {
    cursor: not-allowed;
    pointer-events: none;
}

.inactive a.button {
    background-color: lightgray;
}

.action-column {
    width: 100px;
}

body > table.dxsplControl_Metropolis > tbody > tr:first-child {
    height: 7.8em;
}

div.headerMenu {
    background-color: whitesmoke;
    height: 1em;
}

div.dxm-main ul.dx {
    /*position: absolute;
    right: 1em;*/
}

.dxgvDataRow_Metropolis:hover {
    background-color: #8eb783;
}
